/* CSS Document */
body {
	SCROLLBAR-FACE-COLOR: #000000;
	MARGIN: 0px;
	SCROLLBAR-HIGHLIGHT-COLOR: #000000;
	SCROLLBAR-SHADOW-COLOR: #000000;
	COLOR: #CC0000;
	SCROLLBAR-ARROW-COLOR: #CC0000;
	SCROLLBAR-TRACK-COLOR: #303030;
	FONT-STYLE: normal;
	SCROLLBAR-DARKSHADOW-COLOR: #000000;
	SCROLLBAR-BASE-COLOR: #000000;
	TEXT-DECORATION: none;
	scrollbar-3d-light-color: #CC0000;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.banner {
	background-image: url(../images/111234.png);
	background-repeat: no-repeat;
	height: 96px;
	width: 790px;
}
.text_black1 {color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
.text_black1 a{color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
.text_black1 a:hover{color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
}
.reklame {
	background-image: url(../images/spatiu_reklma.png);
	background-repeat: no-repeat;
	height: 280px;
	width: 768px;
}
body {
	background-image: url(../images/1111.png);
	margin-top: 10px;
	margin-bottom: 0px;
}
.box_up {
	background-image: url(../images/up_box.png);
	background-repeat: no-repeat;
	height: 273px;
	width: 766px;
}
.reklama {
	background-image: url(../images/99.png);
	background-repeat: no-repeat;
	height: 101px;
	width: 773px;
}
.poza {
	border: 1px solid #333333;
}
.poza_1 {
	border: 1px solid #333333;
}
.middle {
	background-image: url(../images/middle.png);
	background-repeat: no-repeat;
	height: 138px;
	width: 766px;
}
.link_black {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
.link_black a{
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
.link_black a:hover{
	color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}
.text_black {
	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
.leader_back {
	background-image: url(../images/leader_back1.png);
	height: 455px;
	width: 768px;
	background-repeat: no-repeat;
}
.copyright_background {
	background-image: url(../images/back_copy.png);
	height: 98px;
	background-repeat: repeat-x;
}
.copyright_new {
	background-image: url(../images/copyright2.png);
	height: 98px;
	background-repeat: no-repeat;
	width: 791px;
}
.tahoma {font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
}
.maineCinema {
	background-image: url(../images/ruleaza_la.png);
	height: 263px;
	width: 768px;
	background-repeat: no-repeat;
}
.user_login {
	background-image: url(../images/membri_login1.png);
	height: 84px;
	width: 321px;
	background-repeat: no-repeat;
}
.user_password {
	background-image: url(../images/user_pasword_back.png);
	background-repeat: no-repeat;
	height: 16px;
	width: 87px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding: 0px;
}
.poster {
	background-image: url(../images/poster_fix.png);
	background-repeat: no-repeat;
	height: 274px;
	width: 180px;
}
.reklama_film {
	background-image: url(../images/reklma_back.png);
	background-repeat: no-repeat;
	height: 274px;
	width: 180px;
}
.detalii_film {
	background-image: url(../images/detalii_film_text.png);
	background-repeat: no-repeat;
	height: 274px;
	width: 346px;
}
.text_titlu_film {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #E30000;
	text-decoration: none;
}
.text_titlu_film a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #E30000;
	text-decoration: none;
}
.text_titlu_film a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #E30000;
	text-decoration: underline;
}
.text_titlu_film_alb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.text_titlu_film_alb a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.text_titlu_film_alb a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #E30000;
	text-decoration: underline;
}
.style56 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
}
.login {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CC0000;
	text-decoration: underline;
}
.advance_search_buton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	height: 18px;
	width: 21px;
	border: 0px solid #333333;
	background-image: url(../images/cauta.png);
}
.bottom_film {	background-image: url(../images/buttom_detaliu_film.png);
	background-repeat: no-repeat;
	height: 44px;
	width: 768px;
}
.verdana_alb {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
.text_black1 {	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
.foot_links {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.foot_links a{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.foot_links a:hover{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.titlu_stire {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.titlu_stire a{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.titlu_stire a:hover{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: underline;
}